Bug 1006958 - Typo in form data origin
Typo in form data origin
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Neus Miras
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 11:05 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-11 11:05:24 EDT
Description of problem:
The Form data origin tab in the Form Modeler contains a typo. It contains the following text:
List of data sources that will be binded to form fields.

There should be 'bound' instead of 'binded'.
Comment 6 Radovan Synek 2013-10-16 11:26:10 EDT
Verified on BPMS-6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.